@charset "utf-8";
/* ===================================================
	埋め込み動画
====================================================== */
#sec_sns_scene {
  clear: both;
  position: relative;
  z-index: 1;

  margin-top: 180px;
  padding-top: 60px;
}

@media screen and (max-width: 768px) {

  #sec_sns_scene {
    margin-top: 80px;
    padding-top: 20px;
  }

}
